Last Comment Bug 841440 - Project Kickoff Form: Remove Several Questions
: Project Kickoff Form: Remove Several Questions
Status: RESOLVED FIXED
[v1.1]
:
Product: bugzilla.mozilla.org
Classification: Other
Component: Extensions: MozProjectReview (show other bugs)
: Production
: All All
: -- normal (vote)
: ---
Assigned To: David Lawrence [:dkl]
:
Mentors:
: 850939 (view as bug list)
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2013-02-14 10:35 PST by Michael Coates [:mcoates] (acct no longer active)
Modified: 2013-04-22 14:04 PDT (History)
4 users (show)
See Also:
Due Date:
QA Whiteboard:
Iteration: ---
Points: ---


Attachments

Description Michael Coates [:mcoates] (acct no longer active) 2013-02-14 10:35:48 PST
We're removing several questions that are not providing value and are addressed via other flows. These changes should be pushed to stage and rolled to production as part of the version 1.1 release.

#1
Remove question #7 - what is the urgency of this project

#2
Remove question #12 - New or Change 
This will also server the tie to question #12a and filing the legal bug - that's intended

#3 Remove question #12a - Mozilla Project

#4 Remove Data Safety in it's entirety - This was triggered from question #11 and had many sub-questions in the data safety area
(this is addressed by privacy & security questions for those reading this bug)
Comment 1 David Lawrence [:dkl] 2013-04-19 14:50:20 PDT
These changes have been pushed to the test instance for feedback.

https://bugzilla-dev.allizom.org/form.moz.project.review

dkl
Comment 2 Michael Coates [:mcoates] (acct no longer active) 2013-04-19 15:15:54 PDT
Looks like this small change worked just fine. The correct questions were removed.

I submitted a test bug and got the same error we've been seeing on stage regarding legal bugs not filing due to components. This is likely unrelated to the changes from this bug.


I'm good with us pushing this bug to prod.




https://bugzilla-dev.allizom.org/show_bug.cgi?id=843791

Bug 843792 - Security Review: test for bug 841440
Error creating legal review bug
Bug 843793 - Finance Review: test for bug 841440
Bug 843794 - Privacy-Policy Review: test for bug 841440

Some erors occurred creating dependent bugs and have been recorded
Comment 3 David Lawrence [:dkl] 2013-04-22 12:43:01 PDT
*** Bug 850939 has been marked as a duplicate of this bug. ***
Comment 4 David Lawrence [:dkl] 2013-04-22 14:04:33 PDT
Committing to: bzr+ssh://dlawrence%40mozilla.com@bzr.mozilla.org/bmo/4.2             
deleted extensions/MozProjectReview/template/en/default/bug/create/comment-moz-project-review-data-safety.txt.tmpl
modified extensions/MozProjectReview/template/en/default/bug/create/comment-moz-project-review.txt.tmpl                                                                      
modified extensions/MozProjectReview/template/en/default/bug/create/create-moz-project-review.html.tmpl
modified extensions/MozProjectReview/web/js/moz_project_review.js
Committed revision 8749.

dkl

Note You need to log in before you can comment on or make changes to this bug.